import * as sdk from '@botpress/sdk';
import { Module, ReExportTypeModule } from '../../module';
export declare class ConfigurationModule extends Module {
    private _configuration;
    constructor(name: string, _configuration: sdk.ConfigurationDefinition);
    getContent(): Promise<string>;
}
export declare class ConfigurationsModule extends ReExportTypeModule {
    constructor(configurations: Record<string, sdk.ConfigurationDefinition>);
}
